body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0C4017;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/back.gif);
	background-repeat: repeat-x;




}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #008709;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;


}
.fotokader {
	border: 1px solid #000000;
}
.tekstMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	line-height: 220%;
	text-decoration: none;


}
a:hover {
	color: #FF0000;
}
